bm::gap_len_table_min< T > Struct Template Reference
GAP functions

Alternative GAP lengths table. Good for for memory saver mode and very sparse bitsets. More...

`#include <bmconst.h>`

## Static Public Attributes

static const gap_word_t | _len [bm::gap_levels]

## Detailed Description

template<bool T>
struct bm::gap_len_table_min< T >

Alternative GAP lengths table. Good for for memory saver mode and very sparse bitsets.

Definition at line 410 of file bmconst.h.

## Field Documentation

## _len

template<bool T>

const gap_word_t bm::gap_len_table_min< T >::_len[bm::gap_levels]

static

Definition at line 412 of file bmconst.h.

Referenced by bm::bv_arena_statistics::get_alloc_size().

The documentation for this struct was generated from the following file:

- bmconst.h